package com.qmth.distributed.print.business.bean.params;


import com.qmth.teachcloud.common.base.BasePage;

/**
 * @Date: 2021/3/23.
 */
public class RelatePaperParam extends BasePage {

    private Long printPlanId;
    private Long examTaskId;
    private String paperNumber;
    private String relatePaperType;
    private String examDetailCourseIds;

    public Long getPrintPlanId() {
        return printPlanId;
    }

    public void setPrintPlanId(Long printPlanId) {
        this.printPlanId = printPlanId;
    }

    public Long getExamTaskId() {
        return examTaskId;
    }

    public void setExamTaskId(Long examTaskId) {
        this.examTaskId = examTaskId;
    }

    public String getPaperNumber() {
        return paperNumber;
    }

    public void setPaperNumber(String paperNumber) {
        this.paperNumber = paperNumber;
    }

    public String getRelatePaperType() {
        return relatePaperType;
    }

    public void setRelatePaperType(String relatePaperType) {
        this.relatePaperType = relatePaperType;
    }

    public String getExamDetailCourseIds() {
        return examDetailCourseIds;
    }

    public void setExamDetailCourseIds(String examDetailCourseIds) {
        this.examDetailCourseIds = examDetailCourseIds;
    }
}
